@charset "UTF-8";
#outer {
	position:absolute;
	left:50%;
	width:1000px;
	height:650px;
	z-index:1;
	margin-left: -500px;
	background-image: url(art/background.png);
	background-repeat: no-repeat;
	top: 0px;
	visibility: visible;
}
#bmxouter {
	position:absolute;
	left:50%;
	width:951px;
	height:1074px;
	z-index:1;
	margin-left: -500px;
	background-image: url(art/bmxbackground.png);
	background-repeat: no-repeat;
	top: 0px;
	visibility: visible;
	padding-top: 500px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
	line-height: 1.5em;
}
body {
	background-color: #000;
}
.opener {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 100%;
	color: #000000;
}
#bmxouter p strong {
	text-transform: uppercase;
}
.aboutMike {
	font-family: Arial, Helvetica, sans-serif;
	color: #03CC39;
	font-size: 150%;
	font-weight: bold;
	text-transform: uppercase;
}
#switchlogo {
	position:absolute;
	left:-13px;
	top:23px;
	width:388px;
	height:108px;
	z-index:2;
	visibility: visible;
}
#navbar {
	position:absolute;
	left:0;
	top:165px;
	width:1000px;
	height:0px;
	z-index:3;
	text-align: center;
	visibility: visible;
}
#blurb {
	position:absolute;
	left:32px;
	top:220px;
	width:248px;
	height:410px;
	z-index:10;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 75%;
	line-height: 140%;
	text-decoration: none;
	visibility: visible;
}
#contactblurb {
	position:absolute;
	left:32px;
	top:220px;
	width:532px;
	height:410px;
	z-index:10;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 100%;
	line-height: 140%;
	text-decoration: none;
}
#thekitblurb {
	position:absolute;
	left:32px;
	top:220px;
	width:600px;
	height:400px;
	z-index:4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	line-height: 145%;
	color: #FFF;
	text-decoration: none;
	visibility: visible;
}
#video {
	position:absolute;
	left:289px;
	top:210px;
	width:0;
	height:0;
	z-index:4;
	text-align: center;
	overflow: visible;
}
#movie {
	position:absolute;
	left:317px;
	top:226px;
	width:640px;
	height:376px;
	z-index:5;
	visibility: visible;
}
#movieboxshadow {
	position:absolute;
	left:347px;
	top:220px;
	width:630;
	height:398px;
	z-index:4;
}
#arrow {
	position:absolute;
	left:74px;
	top:495px;
	width:239px;
	height:160px;
	z-index:9;
	visibility: visible;
}
#map {
	position:absolute;
	left:317px;
	top:226px;
	width:640px;
	height:376px;
	z-index:5;
}
#thekitlayouts {
	position:absolute;
	left:297px;
	top:230px;
	width:700px;
	height:400px;
	z-index:6;
	visibility: visible;
}
#shadowbox {
	position:absolute;
	left:306px;
	top:215px;
	width:670;
	height:405;
	z-index:4;
	visibility: visible;
}
#photogallery {
	position:absolute;
	left:25px;
	top:197px;
	width:950px;
	height:450px;
	z-index:8;
	visibility: visible;
}
#movieclip {
	position:absolute;
	left:28px;
	top:419px;
	width:270px;
	height:200px;
	z-index:7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #FFF;
	text-align: center;
	line-height: 0.1em;
	visibility: visible;
}
a {
	font-size: 110%;
	color: #C2B59B;
	font-weight: bold;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #C2B59B;
}
a:hover {
	text-decoration: none;
	color: #FFF;
}
a:active {
	text-decoration: none;
	color: #C2B59B;
}
a:link {
	color: #C2B59B;
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #C2B59B;
}
a:hover {
	text-decoration: none;
	color: #FFF;
}
a:active {
	text-decoration: none;
}
a {
	font-size: 120%;
}
#communityblurb {
	position:absolute;
	left:32px;
	top:220px;
	width:921px;
	height:410px;
	z-index:10;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 100%;
	line-height: 140%;
	text-decoration: none;
}
a:link {
	color: #C2B59B;
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #C2B59B;
}
a:hover {
	text-decoration: none;
	color: #FFF;
}
a:active {
	text-decoration: none;
}
#facebook {
	position:absolute;
	left:690px;
	top:44px;
	width:111px;
	height:102px;
	z-index:2;
}
a {
	font-size: 120%;
}
.registernow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #791212;
	font-weight: 900;
	line-height: 1.5em;
	text-align: center;
}
